.login-page {
	width: 360px;
	padding: 8% 0 0;
	margin: auto;
}

.page {
	width: 450px;
	padding: 3% 0 0;
	margin: auto;
}

.form {
	position: relative;
	z-index: 1;
	background: #FFFFFF;
	max-width: 360px;
	margin: 0 auto 50px;
	padding: 30px;
	text-align: center;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0
		rgba(0, 0, 0, 0.24);
}

.form input {
	font-family: "Roboto", sans-serif;
	outline: 0;
	background: #f2f2f2;
	width: 100%;
	border: 0;
	margin: 0 0 15px;
	padding: 15px;
	box-sizing: border-box;
	font-size: 14px;
}

.form .form__error {
	color: #FF0000;
	text-align: left;
	font-size: 12px;
	display: block;
	margin-top: 3px;
	display: none;
}

input:valid:not(:placeholder-shown) {
    border-color: green;
}

input:invalid:not(:placeholder-shown) {
    border-color: red;
}
input:invalid:not(:placeholder-shown) + .form__error {
    display: block;
}

.form .button {
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	outline: 0;
	background: #4CAF50;
	width: 100%;
	border: 0;
	padding: 15px;
	color: #FFFFFF;
	font-size: 14px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
}

.form .btn {
	margin: 0 auto 20px;
	font-family: "Roboto", sans-serif;
	outline: 0;
	display: inline-block;
	background: #4CAF50;
	color: #fff;
	width: 70%;
	border: 0;
	outline: 0;
	font-size: 14px;
	padding: 15px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
}

.form .btnlast {
	margin: 40px auto 20px;
	font-family: "Roboto", sans-serif;
	display: inline-block;
	background: #4CAF50;
	color: #fff;
	width: 70%;
	border: 0;
	outline: 0;
	font-size: 14px;
	padding: 15px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
}

.form .message {
	margin: 15px 0 0;
	color: #696969;
	font-size: 17px;
}

.form .change-message {
	margin: 15px 0 0;
	color: #696969;
	font-size: 12px;
}

.form .required-message {
	margin: 15px 0 0;
	color: #B22222;
	font-size: 12px;
}

.form .successmessage {
	text-align: center;
	margin: 15px 0 0;
	color: #32CD32;
	font-size: 14px;
}

.form .errormessage {
	text-align: center;
	margin: 15px 0 0;
	color: #FF0000;
	font-size: 12px;
}

.form .back-form {
	display: inline-block;
}

.form .logout-form {
	display: inline-block;
}

.form .logBack {
	float: center;
	margin-right: 10px;
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	outline: 0;
	background: #f2f2f2;
	width: 160px;
	border: 40px;
	padding: 10px;
	color: #696969;
	font-size: 12px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
}

.form .lang {
	float: center;
	margin-right: 10px;
	font-family: "Roboto", sans-serif;
	text-transform: uppercase;
	outline: 0;
	background: #f2f2f2;
	width: 35%;
	border: 40px;
	padding: 10px;
	color: #696969;
	font-size: 12px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
}

.form .messageLocale {
	margin: 15px 0 0;
	color: #696969;
	font-size: 14px;
}

.form .message a {
	color: #4CAF50;
	text-decoration: none;
	font-size: 14px;
}

.form button:hover, .form button:active, .form button:focus {
	background: #43A047;
}

body {
	background: #76b852; /* fallback for old browsers */
	background: -webkit-linear-gradient(right, #76b852, #8DC26F);
	background: -moz-linear-gradient(right, #76b852, #8DC26F);
	background: -o-linear-gradient(right, #76b852, #8DC26F);
	background: linear-gradient(to left, #76b852, #8DC26F);
	font-family: "Roboto", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.form select {
	position: relative;
	font-family: "Roboto", sans-serif;
}

.custom-select select {
	display: none; /*hide original SELECT element: */
}

.select-selected {
	background-color: #f2f2f2;
}

.select-selected:after {
	position: absolute;
	content: "";
	top: 14px;
	right: 10px;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-color: #43A047 transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
	border-color: transparent transparent #43A047 transparent;
	top: 7px;
}

.select-items div, .select-selected {
	color: #ffffff;
	padding: 8px 16px;
	border: 1px solid transparent;
	border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
	cursor: pointer;
}

.select-items {
	position: absolute;
	background-color: DodgerBlue;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
}

.select-hide {
	display: none;
}

.select-items div:hover, .same-as-selected {
	background-color: rgba(0, 0, 0, 0.1);
}